Last Comment Bug 834692 - Port |Bug 783778 - Update Google favicon in the search bar| to SeaMonkey
: Port |Bug 783778 - Update Google favicon in the search bar| to SeaMonkey
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Search (show other bugs)
: Trunk
: x86 Windows 7
: -- normal (vote)
: seamonkey2.18
Assigned To: Edmund Wong (:ewong)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-25 06:21 PST by Edmund Wong (:ewong)
Modified: 2013-01-27 10:15 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Port patch (v1) (3.36 KB, patch)
2013-01-26 01:19 PST, Edmund Wong (:ewong)
neil: review+
Details | Diff | Review

Description Edmund Wong (:ewong) 2013-01-25 06:21:58 PST

    
Comment 1 Edmund Wong (:ewong) 2013-01-26 01:19:58 PST
Created attachment 706765 [details] [diff] [review]
Port patch (v1)
Comment 2 Edmund Wong (:ewong) 2013-01-26 18:04:10 PST
Pushed to comm-central:
http://hg.mozilla.org/comm-central/rev/3b05c1436a11

Note You need to log in before you can comment on or make changes to this bug.